A layer providing ruby gems

Git repository

https://github.com/priv-kweihmann/meta-rubygems web repo

Last commit: 2 years, 2 months ago (zeus branch)

Maintainer

Dependencies

The meta-rubygems layer depends upon:

Recipe name Version Description
core-image-minimal-rubygems 1.0 A small image just capable of allowing a device to boot.
packagegroup-rubygems 1.0 package group for all rubygems
ruby-cross-i686 2.5.5 An interpreter of object-oriented scripting language
rubygems-addressable 2.7.0 RubyGem: addressable
rubygems-bcrypt-pbkdf 1.1.0 RubyGem: bcrypt_pbkdf
rubygems-bigdecimal 1.0 Meta package for bigdecimal
rubygems-builder 3.2.4 RubyGem: builder
rubygems-bundler 2.2.13 RubyGem: bundler
rubygems-chef 15.15.0 RubyGem: chef
rubygems-chef-config 15.15.0 RubyGem: chef-config
rubygems-chef-utils 15.15.0 RubyGem: chef-utils
rubygems-chef-zero 14.0.17 RubyGem: chef-zero
rubygems-cmath 1.0 Meta package for cmath
rubygems-coderay 1.1.3 RubyGem: coderay
rubygems-concurrent-ruby 1.1.8 RubyGem: concurrent-ruby
rubygems-csv 1.0 Meta package for csv
rubygems-date 1.0 Meta package for date
rubygems-dbm 1.0 Meta package for dbm
rubygems-deep-merge 1.2.1 RubyGem: deep_merge
rubygems-did-you-mean 1.0 Meta package for did_you_mean
rubygems-diff-lcs 1.4.4 RubyGem: diff-lcs
rubygems-ed25519 1.2.4 RubyGem: ed25519
rubygems-erubi 1.10.0 RubyGem: erubi
rubygems-erubis 2.7.0 RubyGem: erubis
rubygems-etc 1.0 Meta package for etc
rubygems-facter 4.0.51 RubyGem: facter
rubygems-fast-gettext 2.0.3 RubyGem: fast_gettext
rubygems-fcntl 1.0 Meta package for fcntl
rubygems-ffi 1.15.0 RubyGem: ffi
rubygems-ffi-libarchive 1.0.17 RubyGem: ffi-libarchive
rubygems-ffi-yajl 2.3.4 RubyGem: ffi-yajl
rubygems-fiddle 1.0 Meta package for fiddle
rubygems-fileutils 1.0 Meta package for fileutils
rubygems-fuzzyurl 0.9.0 RubyGem: fuzzyurl
rubygems-gdbm 1.0 Meta package for gdbm
rubygems-gssapi 1.3.1 RubyGem: gssapi
rubygems-gyoku 1.3.1 RubyGem: gyoku
rubygems-hashie 4.1.0 RubyGem: hashie
rubygems-hiera 3.6.0 RubyGem: hiera
rubygems-highline 1.7.10 RubyGem: highline
rubygems-hocon 1.3.1 RubyGem: hocon
rubygems-httpclient 2.8.3 RubyGem: httpclient
rubygems-iniparse 1.5.0 RubyGem: iniparse
rubygems-io-console 1.0 Meta package for io-console
rubygems-ipaddr 1.0 Meta package for ipaddr
rubygems-ipaddress 0.8.3 RubyGem: ipaddress
rubygems-json 1.0 Meta package for json
rubygems-libyajl2 2.0.0 RubyGem: libyajl2
rubygems-license-acceptance 2.1.13 RubyGem: license-acceptance
rubygems-little-plugger 1.1.4 RubyGem: little-plugger
rubygems-locale 2.1.3 RubyGem: locale
rubygems-logging 2.3.0 RubyGem: logging
rubygems-method-source 1.0.0 RubyGem: method_source
rubygems-minitest 1.0 Meta package for minitest
rubygems-mixlib-archive 1.1.7 RubyGem: mixlib-archive
rubygems-mixlib-authentication 3.0.7 RubyGem: mixlib-authentication
rubygems-mixlib-cli 2.1.8 RubyGem: mixlib-cli
rubygems-mixlib-config 3.0.9 RubyGem: mixlib-config
rubygems-mixlib-log 3.0.9 RubyGem: mixlib-log
rubygems-mixlib-shellout 3.2.5 RubyGem: mixlib-shellout
rubygems-multi-json 1.15.0 RubyGem: multi_json
rubygems-net-scp 3.0.0 RubyGem: net-scp
rubygems-net-sftp 3.0.0 RubyGem: net-sftp
rubygems-net-ssh 6.1.0 RubyGem: net-ssh
rubygems-net-ssh-gateway 2.0.0 RubyGem: net-ssh-gateway
rubygems-net-ssh-multi 1.2.1 RubyGem: net-ssh-multi
rubygems-net-telnet 1.0 Meta package for net-telnet
rubygems-nori 2.6.0 RubyGem: nori
rubygems-ohai 16.0.20 RubyGem: ohai
rubygems-openssl 1.0 Meta package for openssl
rubygems-pastel 0.8.0 RubyGem: pastel
rubygems-plist 3.6.0 RubyGem: plist
rubygems-power-assert 1.0 Meta package for power_assert
rubygems-proxifier 1.0.3 RubyGem: proxifier
rubygems-pry 0.14.0 RubyGem: pry
rubygems-psych 1.0 Meta package for psych
rubygems-public-suffix 4.0.6 RubyGem: public_suffix
rubygems-puppet 7.4.1 RubyGem: puppet
rubygems-puppet-resource-api 1.8.13 RubyGem: puppet-resource_api
rubygems-rack 2.2.3 RubyGem: rack
rubygems-rake 1.0 Meta package for rake
rubygems-rdoc 1.0 Meta package for rdoc
rubygems-rubygems 1.0 Meta package for rubygems
rubygems-rubyntlm 0.6.3 RubyGem: rubyntlm
rubygems-rubyzip 2.3.0 RubyGem: rubyzip
rubygems-scanf 1.0 Meta package for scanf
rubygems-sdbm 1.0 Meta package for sdbm
rubygems-semantic-puppet 1.0.3 RubyGem: semantic_puppet
rubygems-stringio 1.0 Meta package for stringio
rubygems-strings 0.2.0 RubyGem: strings
rubygems-strings-ansi 0.2.0 RubyGem: strings-ansi
rubygems-strscan 1.0 Meta package for strscan
rubygems-syslog-logger 1.6.8 RubyGem: syslog-logger
rubygems-systemu 2.6.5 RubyGem: systemu
rubygems-test-unit 1.0 Meta package for test-unit
rubygems-thor 1.1.0 RubyGem: thor
rubygems-tomlrb 2.0.1 RubyGem: tomlrb
rubygems-train-core 3.5.2 RubyGem: train-core
rubygems-train-winrm 0.2.12 RubyGem: train-winrm
rubygems-tty-box 0.7.0 RubyGem: tty-box
rubygems-tty-color 0.6.0 RubyGem: tty-color
rubygems-tty-cursor 0.7.1 RubyGem: tty-cursor
rubygems-tty-prompt 0.23.0 RubyGem: tty-prompt
rubygems-tty-reader 0.9.0 RubyGem: tty-reader
rubygems-tty-screen 0.8.1 RubyGem: tty-screen
rubygems-unicode-display-width 2.0.0 RubyGem: unicode-display_width
rubygems-unicode-utils 1.4.0 RubyGem: unicode_utils
rubygems-uuidtools 2.2.0 RubyGem: uuidtools
rubygems-webrick 1.0 Meta package for webrick
rubygems-winrm 2.3.6 RubyGem: winrm
rubygems-winrm-elevated 1.2.3 RubyGem: winrm-elevated
rubygems-winrm-fs 1.3.5 RubyGem: winrm-fs
rubygems-wisper 2.0.1 RubyGem: wisper
rubygems-wmi-lite 1.0.5 RubyGem: wmi-lite
rubygems-xmlrpc 1.0 Meta package for xmlrpc
rubygems-yajl-ruby 1.4.1 RubyGem: yajl-ruby
rubygems-zlib 1.0 Meta package for zlib